@charset "utf-8";
/* --------- pr_screen.css ---------  */

#divLogoBG {height:auto; width:960px;}/* Windows height - Check screen_mac.css for Mac override*/
html>/**/body #divLogoBG {height:auto;}/* Windows height - Check screen_mac.css for Mac override*/
#divLogo {background-image: url(/Shared/Images/header/tco_press_logo.jpg); height: 68px;}

#divLogo a {height:38px; outline:0;}

#noresultMsg {color:#FF0000;}


div#prSearchImages {position:relative; float:left; background-color:#e0f6f4; width:354px; top:20px; left:40px; height:85px}	

#prSearchImages	h2.flashTitle {margin: 9px 0px 2px 8px;}

input#prSearchImagesTerm {width: 238px; vertical-align: top; margin: -1px 4px 12px 10px; border: #ebebeb 1px solid; height: 16px; padding:2px 5px}
html>/**/body input#prSearchImagesTerm {margin: 2px 4px 12px 10px;}
#ctlHeader_ctlSearch_imgSimpleSearch {margin: -1px 0px 0px 0px;}
html>/**/body #ctlHeader_ctlSearch_imgSimpleSearch {margin: 2px 0px 0px 0px;}


.footerContainer {margin:11px 0 0 0;font-size:9px; text-transform:uppercase;}
#divFooter a {margin-right:0px; text-decoration:none;}

div#divFooterSecondRow div.footerContainer {margin-left:auto; margin-right:auto; margin-top: 16px; padding-bottom:20px;}
div#divFooterSecondRow div.footerContainer a {text-decoration:none;}


#pr_footerlink0 {}
#pr_footerlink1 {margin-left: 47px;}
#pr_footerlink2 {margin-left: 47px;}
#pr_footerlink3 {margin-left: 47px;}
#pr_footerlink4 {margin-left: 47px;}
#pr_footerlink5 {margin-left: 47px;}




SPAN#homelink {float:none; margin-left: auto; margin-right: 0px;}
SPAN#copyright {float:none; margin-left: 15px; margin-right:auto;}

#prPageDescription {margin-left:auto; margin-right:auto; float:none; text-align:center}



	#prRefineSearch {
	margin-left: 6px;
	}	
		
	#prRefineSearch input {
	margin: 0px 4px 2px 4px;
	border-color: #ebebeb;
	width: 10px;
	height: 10px;
	}
	
	#prRefineSearchLabel {
	text-transform:uppercase;
	font-size: 9px;
	}

/* subnav styles */

#subnav a[mode="selected"] {color:#43aeb6}

#subnav A {padding: 0px; display: block; text-decoration: none; text-transform:uppercase;}

/* width # 1  - second UL */
#subnav LI UL {padding:0px; margin:0px 0px 0px -20px; width: 122px; POSITION: absolute; HEIGHT: auto; LEFT: -999em; FONT-WEIGHT: normal;  border-bottom: 1px solid; z-index:91;}

/* width # 2 - 20px less than #1  */
#subnav LI UL A {position:relative; border-left: 1px solid; border-right: 1px solid; WIDTH: 102px;}

#subnav li:hover, #subnav li.hover {position: static;}
#subnav LI:hover UL, #subnav LI.navhover UL {LEFT: auto;}
#subnav LI UL LI.navBlank a {line-height:4px; height:4px;}
#subnav LI UL LI.navBlank a {MARGIN: 4px 0px 0px 0px;}/* Windows - Check wrapper_mac.css for Mac override*/
#subnav LI UL {border-bottom-color:#EBEBEB;}
#subnav LI UL, #subnav LI UL LI.navBlank a, #pagenav LI UL {
	background:url(../../Shared/Images/opacity.png);
	_background:#ffffff;
	_filter:alpha(opacity=95);
}
#subnav LI UL A, .subnavSpacer {border-left-color:#ebebeb; border-right-color:#ebebeb;}
#subnav LI UL LI.navBlank {background-color: inherit; border-top: #66cccc 1px solid;}
#subnav LI UL LI.navBlank a {border-top-color:#ebebeb;}
#subnav DIV#search a.button, a.button, #subnav DIV#search a:link.button, a:link.button, #subnav DIV#search a:visited.button, a:visited.button  {background-color:#A5E5E1; border-color:#A5E5E1; color:#000;}
#subnav a:hover.button, #subnav DIV#search a:hover.button, a:hover.button {border-color:#6CC;}
#subnav a:active.button, #subnav DIV#search a:active.button, a:active.button {background-color:#6CC;}
#nav a { margin: 0px 0px 0px 85px; }
#subnav.prSubNav a { margin: 0px 15px;}
#subnav.prSubNav LI UL A, .prSubNav .subnavSpacer {border-left-color:#ffffff; border-right-color:#ffffff;}
#subnav.prSubNav LI UL {border-bottom-color:#ffffff; }
#subnav.prSubNav li ul li a { margin: 0px 0px 0px 0px; padding: 1px 9px 4px 9px;  }
#divHeader > ul > li a, #contentDropDowns > ul > li a { padding-bottom: 5px !important; }
/* width #3 - 20px less than width #1 - matches #subnav LI UL A */
#subnav li ul li.navBlank a, #subnav li ul li.navBlankEnd a { width: 102px;  border-left: #ffffff 1px solid; border-right: #ffffff 1px solid;  cursor:default;}

/*#subnav.prSubNav li ul { margin: 0px 0px 0px 29px; }*/
#subnav.prSubNav li ul { margin: 0px 13px 0px 10px; }
#divHeader { height: auto !important; }
#divHeader > ul { overflow: hidden; }
#subnav.prSubNav li ul { padding: 0px; }
#subnav a.globalpagenav SPAN.contentDropArrow {padding-left:11px; background-repeat:no-repeat; background-position:right;}
#subnav a.globalpagenav SPAN.contentDropArrow {background-image:url(/shared/images/misc/droparrow.gif);}


/* end subnav styles */






#divHeader.divHeaderNonSecure {
width: 882px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
}

p.prImageInvName {text-transform: uppercase; font-size: 9px; color: #000000; padding: 0px; margin: 0px;}
p.prImagePhotoCredit {font-size: 9px; color: #000000; padding: 0px; margin: 0px;}




.imagePopup {position: absolute;  top:-200px; padding: 10px 10px 20px 10px; border: 1px solid #eeeeee; background-color: ffffff; width:230px;}


.linkControl {margin-right: 8px; padding-bottom:5px; font-size: 9px; }
.linkContolBullet {padding: 0px 1px 0px 0px; margin-bottom:1px;}
.imagePopup .linkContolBullet {padding: 0px 4px 0px 0px; margin-bottom:1px;}
.rmBullet {padding: 0px 1px 0px 0px; margin-bottom:1px;}

/* -------------------- image gallery styles -------------------- */

div#prContentTitleAndText {position:relative; float: left; top: 0px; left: 40px; width: 528px; height: 105px;}

#pageLocation {float:left; text-transform:uppercase; font-size:9px;}
DIV#pageLocation {margin:0px 0px 0px 10px;}
DIV#pageLocation img {margin-left:10px; vertical-align:top; margin-top:1px;}

DIV#pageLocation img#pageLocDropArrow {margin-top: 5px; margin-left: 4px;}

div#productsGrid table {margin-left: 25px; margin-right: 27px;}

#divSearchAndBrowseHdr {padding:52px 12px 0px 0px;margin:0px;}

#imgPerPageSelector {display: inline; margin-left: 10px;}

div#pagination a {margin: 0px 0px 0px 0px; padding: 0px;}

/* change current header location to a darker tiffany blue, taken from PSD */
#divHeader A:visited.navHere, #divHeader A:link.navHere {color: #000;}

/* home */
h2#moreNews {padding: 6px 0px 0px 0px; line-height: 28px;}

/*Browse */
#numImagesSelect {
	float:left;
}

/*News Article */
.newsArticle h2.flashTitle {margin: 10px 0px 0px -2px; line-height: 25px; font-size:19px; text-transform:none}
.newsArticle h3.flashTitle {margin: -1px 0px 4px -5px; line-height: 20px; font-size:14px; padding-bottom:2px}
html>/**/body .newsArticle h3.flashTitle {margin-top:4px}


/* ------------ Safari Hack, MUST be last classes called --------------- */
a:hover#subnav LI:hover a.globalnav, #subnav LI.navhover a.globalnav, #subnav LI.navhover a:hover, #subnav LI:hover a:hover, #divHeader A:hover, #divFooter A:link.navHere, #divFooter A:visited.navHere, #divChooseYourCountry A:link.navHere, #divChooseYourCountry A:visited.navHere, #contentLinkList a:hover, #contentLinkList2 a:hover, #checkoutLinks li a:hover, a:hover, #divHeader #subnavSearch A:link.navHere, #divHeader #subnavSearch A:visited.navHere, #divHeader #subnavSaved A:link.navHere, #divHeader #subnavSaved A:visited.navHere, #divHeader #subnavShopBag A:link.navHere, #divHeader #subnavShopBag A:visited.navHere, #divHeader #subnavSignOut A:link.navHere, #divHeader #subnavSignOut A:visited.navHere {color: #000;
#
}